#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Wed Feb 10 12:02:27 EST 2016
maven-metadata-repository.jboss.org.xml.lastUpdated=1455123747022
maven-metadata-gluu.xml.lastUpdated=1455123746871
maven-metadata-bouncycastle.xml.error=
maven-metadata-bouncycastle.xml.lastUpdated=1455123746909
maven-metadata-local.xml.error=
maven-metadata-gluu.xml.error=
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-local.xml.lastUpdated=1455123746879
maven-metadata-central.xml.lastUpdated=1455123746906
maven-metadata-central.xml.error=
